version: 1.2.19
files:
  - url: yindu-client-1.2.19-setup.exe
    sha512: pAorigxVXpXxHIrl4o3/iZmdeAbe8rRX2rrdekTKFakjrv5ZpNyACenLJsP3bPdz0FYr5XU0jzmpqRR1ZREIBg==
    size: 97176761
path: yindu-client-1.2.19-setup.exe
sha512: pAorigxVXpXxHIrl4o3/iZmdeAbe8rRX2rrdekTKFakjrv5ZpNyACenLJsP3bPdz0FYr5XU0jzmpqRR1ZREIBg==
releaseDate: '2025-03-04T13:49:41.214Z'
